{
  "author" : ["SeaswimmerTheFsh (seasw.)"],
  "install_msg" : "Thank you for installing AntiPolls!\nYou can find the source code of this cog [here](https://coastalcommits.com/SeaswimmerTheFsh/SeaCogs).",
  "name" : "AntiPolls",
  "short" : "AntiPolls deletes messages that contain polls.",
  "description" : "AntiPolls deletes messages that contain polls, with a configurable per-guild role and channel whitelist and support for default Discord permissions (Manage Messages).",
  "end_user_data_statement" : "This cog does not store any user data.",
  "hidden": true,
  "disabled": false,
  "min_bot_version": "3.5.0",
  "min_python_version": [3, 10, 0],
  "tags": [
      "automod",
      "automoderation",
      "polls"
  ]
}
